Subject: mpc8247 restart

From: Mike Rapoport <[email-masked]>
Date: Mon, 22 Aug 2005 12:54:45 +0200

Hi all,

I have a custom board based on mpc8247. I use u-boot-1.1.3 and linux 
2.6.12.3. Each time there is some critical exception and the kernel 
tries to reset the machine, I get machine check exception instead of 
jumping to the u-boot code. What can be a reason of this?

The u-boot is in flash at offset 0x300000 from the flash start, the 
flash is mapped to 0xff800000 and I set the BOOTROM_RESTART_ADDR to 
0xffb00110.

-- 
Sincerely yours,
Mike Rapoport